<!DOCTYPE html>
<html>

<head>
    <title>Todo Lists</title>
</head>

<body>
    <main>
        <div>
            <h1>Update list</h1>

            <form method="post" type="text" name="name">
                {% csrf_token %}
                {{form.as_p}}
                <button>Update</button>
            </form>


        </div>
    </main>


</body>

</html>